<rsm:ReportedProcessingResult>
	<userram:SpecifiedGoodsClearanceResult>
		<userram:CustomsID>${manifiesto.numeroManifiesto}</userram:CustomsID>
		<userram:AcceptanceDateTime>${anioManifiestoAsDate?string("yyyy-MM-dd'T'HH:mm:ss")}</userram:AcceptanceDateTime>
		<userram:TypeCode>${manifiesto.tipoManifiesto.codDatacat}</userram:TypeCode>
		<userram:Information>
			Los ${cantidadDocsTransporte} documentos de transporte del Manifiesto Consolidado: ${manifiestoConsolidado.numeroManifiestoCompleto} fueron anulados. 
		</userram:Information>
		<userram:Information>	
			Se gener la solicitud de anulacin nro. ${solicitudElectronicaAutomatica.annoSolicitud?string("0")}-${solicitudElectronicaAutomatica.aduana.codDatacat}-${solicitudElectronicaAutomatica.numeroSolicitud?string("0")}
			aceptada automticamente para los documentos de transporte:
		</userram:Information>
	</userram:SpecifiedGoodsClearanceResult>
  <#list listaDocsTrpMaster as listaDocTrpMaster>
  <#assign docTransporteMaster = listaDocTrpMaster.docTrpMaster>
	<userram:SpecifiedSupplyChainConsignment>
		<ram:SequenceNumeric>${docTransporteMaster.numeroDeDetalle}</ram:SequenceNumeric>
		<ram:TransportContractReferencedDocument>
			<ram:ID>${docTransporteMaster.numeroDocumentoTransporte}</ram:ID>
		</ram:TransportContractReferencedDocument>
	  <#list listaDocTrpMaster.docsTrpHouseRectificacion as docTransporteHouse>
		<ram:IncludedSupplyChainConsignment>
			<ram:SequenceNumeric>${docTransporteHouse.numeroDeDetalle}</ram:SequenceNumeric>
			<ram:TransportContractReferencedDocument>
				<ram:ID>${docTransporteHouse.numeroDocumentoTransporte}</ram:ID>
			</ram:TransportContractReferencedDocument>
		</ram:IncludedSupplyChainConsignment>
	  </#list>
	  <#list listaDocTrpMaster.docsTrpHouseIncorporacion as docTransporteHouse>
		<ram:IncludedSupplyChainConsignment>
			<ram:SequenceNumeric>${docTransporteHouse.numeroDeDetalle}</ram:SequenceNumeric>
			<ram:TransportContractReferencedDocument>
				<ram:ID>${docTransporteHouse.numeroDocumentoTransporte}</ram:ID>
			</ram:TransportContractReferencedDocument>
		</ram:IncludedSupplyChainConsignment>
	  </#list>
	</userram:SpecifiedSupplyChainConsignment>
  </#list>
</rsm:ReportedProcessingResult>
