<rsm:ReportedProcessingResult>
	<userram:SpecifiedGoodsClearanceResult>
		<userram:CustomsID>${manifiesto.numeroManifiesto}</userram:CustomsID>
		<userram:AcceptanceDateTime>${anioManifiestoAsDate?string("yyyy-MM-dd'T'HH:mm:ss")}</userram:AcceptanceDateTime>
		<userram:TypeCode>${manifiesto.tipoManifiesto.codDatacat}</userram:TypeCode>
		<userram:Information>
			Se realiz la incorporacin de ${cantidadDocsTransporte} documentos al Manifiesto Consolidado: ${manifiestoConsolidado.numeroManifiestoCompleto}
		</userram:Information>
		<userram:Information>	
			Se gener la solicitud de incorporacin nro. ${solicitudElectronicaAutomatica.annoSolicitud?string("0")}-${solicitudElectronicaAutomatica.aduana.codDatacat}-${solicitudElectronicaAutomatica.numeroSolicitud?string("0")}
			aceptada automticamente para los documentos de transporte:
		</userram:Information>
	</userram:SpecifiedGoodsClearanceResult>
  <#list listaDocsTrpMaster as listaDocTrpMaster>
  <#assign docTransporteMaster = listaDocTrpMaster.docTrpMaster>
	<userram:SpecifiedSupplyChainConsignment>
		<ram:SequenceNumeric>${docTransporteMaster.numeroDeDetalle}</ram:SequenceNumeric>
		<ram:TransportContractReferencedDocument>
			<ram:ID>${docTransporteMaster.numeroDocumentoTransporte}</ram:ID>
			<ram:IssueLogisticsLocation>
				<ram:ID>${docTransporteMaster.lugarEmision.codigo}</ram:ID>
			</ram:IssueLogisticsLocation>
		</ram:TransportContractReferencedDocument>
	  <#list listaDocTrpMaster.docsTrpHouseRectificacion as docTransporteHouse>
		<ram:IncludedSupplyChainConsignment>
			<ram:SequenceNumeric>${docTransporteHouse.numeroDeDetalle}</ram:SequenceNumeric>
			<ram:TransportContractReferencedDocument>
				<ram:ID>${docTransporteHouse.numeroDocumentoTransporte}</ram:ID>
				<ram:IssueDateTime>${docTransporteHouse.fechaEmision?string("yyyy-MM-dd'T'HH:mm:ss")}</ram:IssueDateTime>
				<ram:Information>Rectificado</ram:Information>
				<ram:IssueLogisticsLocation>
					<ram:ID>${docTransporteHouse.lugarEmision.codigo}</ram:ID>
				</ram:IssueLogisticsLocation>
			</ram:TransportContractReferencedDocument>
		</ram:IncludedSupplyChainConsignment>
	  </#list>
	  <#list listaDocTrpMaster.docsTrpHouseIncorporacion as docTransporteHouse>
		<ram:IncludedSupplyChainConsignment>
			<ram:SequenceNumeric>${docTransporteHouse.numeroDeDetalle}</ram:SequenceNumeric>
			<ram:TransportContractReferencedDocument>
				<ram:ID>${docTransporteHouse.numeroDocumentoTransporte}</ram:ID>
				<ram:IssueDateTime>${docTransporteHouse.fechaEmision?string("yyyy-MM-dd'T'HH:mm:ss")}</ram:IssueDateTime>
				<ram:Information>Incorporado</ram:Information>
				<ram:IssueLogisticsLocation>
					<ram:ID>${docTransporteHouse.lugarEmision.codigo}</ram:ID>
				</ram:IssueLogisticsLocation>
			</ram:TransportContractReferencedDocument>
		</ram:IncludedSupplyChainConsignment>
	  </#list>
	</userram:SpecifiedSupplyChainConsignment>
  </#list>
</rsm:ReportedProcessingResult>
